---
cadvisor_compose_file_dest_directory: ~/cadvisor
cadvisor_compose_file_dest_name: docker-compose.cadvisor.yml
cadvisor_compose_file_dest: "{{ cadvisor_compose_file_dest_directory }}/{{ cadvisor_compose_file_dest_name }}"
...